@charset "utf-8";

.column_record {
  border: solid 1px #fcad9d;
  display: block;
  width: 90%;
  margin: auto;
  max-height: 300px;
  overflow-y: scroll;
  padding: 10px;
  background-color: #fff;
}

.column_record ul li {
  padding-left: 22px;
  margin: 0 0 5px;
  position: relative;
  display: block;
  background: none !important;
  border-bottom: solid 1px #ff9933;
  margin-bottom: 10px;
  padding: 0px 0px 5px 0px;
}

.column_record li span {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 40%, #fdfd85 0%) repeat scroll 0 0;
  font-weight: bold;
  line-height: 1.8;
}

.heading {
  padding: 0rem 1rem !important;
  border-left: 6px double #000 !important;
  font-weight: bold !important;
}

ul.column_record li {
  display: block;
  background: none !important;
  border-bottom: solid 1px #ff9933;
  margin-bottom: 10px !important;
  padding: 0px 0px 5px 0px !important;
  margin-left: 22px !important;
}

.column_record li:before {
  background: none !important;
}

/*2021.04.12*/
#page .bottom_part_h2, #category .bottom_part_h2 {
  color: #62472a;
  font-size: 3rem;
  font-weight: bold;
  margin: 2rem 0 3rem;
  padding: 3rem 3rem 3rem 15rem;
  position: relative;
  background: #f7f6f2;
  border-top: solid 2px #92b24f;
  border-bottom: solid 2px #92b24f;
}

#page .bottom_part_h2::before, #category .bottom_part_h2::before {
  content: '';
  position: absolute;
  background: url(img/h1_icon.png) center center/contain no-repeat;
  width: 13rem;
  height: 13rem;
  top: 0;
  bottom: 0;
  left: 1rem;
  margin: auto;
  pointer-events: none;
}

#page .bottom_part_h2::after, #category .bottom_part_h2::after {
  content: '';
  position: absolute;
  width: 77%;
  height: 2rem;
  left: 14rem;
  bottom: 1rem;
  pointer-events: none;
}

#toc {
  border: 2px solid #e8e8e8;
  padding: 15px;
  background: #fbfbfb;
}

#toc::before {
  content: "目次";
  display: block;
  font-weight: bold;
  text-align: center;
  color: #636363;
}

#toc li {
  font-size: 1em;
  margin: 1em 0 0;
}

#toc li a {
  line-height: 1.2;
  color: #111;
  text-decoration: none;
  display: block;
}

#toc li br {
  display: none;
}


/*2021.04.12 END*/
.date {
  font-size: 12px;
}

table.hjk th, table.hjk td {
  width: 40%;
  vertical-align: middle;
}

table.hjk td {
  text-align: left;
}


.l-header__sitename:before {
  content: "PR";
  display: inline-block;
  background: #000;
  color: #fff;
  text-align: center;
  width: fit-content;
  margin-right: 1rem;
  font-size: 16px;
  padding: 0 1rem;
  line-height: 1.5;
  text-shadow: none;
}


/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/


/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
  .column_record {
    border: solid 1px #fcad9d;
    display: block;
    width: 90%;
    margin: auto;
    max-height: 300px;
    overflow-y: scroll;
    padding: 10px;
    background-color: #fff;
  }

  ul.column_record li {
    display: block;
    background: none !important;
    border-bottom: solid 1px #ff9933;
    margin-bottom: 10px;
    padding: 0px 0px 5px 0px;
    padding-left: 2.2rem;
  }

  .column_record li span {
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 40%, #fdfd85 0%) repeat scroll 0 0;
    font-weight: bold;
    line-height: 1.8;
  }

  .heading {
    padding: 0rem 1rem !important;
    border-left: 6px double #000 !important;
    font-weight: bold !important;
  }

  .column_record li:before {
    background: none !important;
  }

  /*2021.04.12*/
  #page .bottom_part_h2, #category .bottom_part_h2 {
    font-size: 2.0rem;
    margin: 2rem auto 2rem;
    padding: 2rem 2rem 2rem 8.5rem;
    width: auto;
  }

  #page .bottom_part_h2::before, #category .bottom_part_h2::before {
    width: 7rem;
    height: 7rem;
    left: 0.6rem;
  }

  #page .bottom_part_h2::after, #category .bottom_part_h2::after {
    width: 78%;
    left: 6rem;
    bottom: 0.3rem;
  }

  table.hjk th, table.hjk td {
    padding: 8px;
  }

  .mv .mv_inner .mv_title {
    font-size: 2rem;
  }

  div .icon-recommend-num-title, div .icon-check-num-title, div .icon-point-num-title, div .icon-num-title {
    padding-right: 13%;
  }

  .l-header-area .l-header .l-header__sitename {
    font-size: 1.5rem;
    padding-left: 0;
  }

  .l-header-area .l-header .l-header__sitename::before {
    height: unset;
    width: unset;
    margin-bottom: 1rem;
    float: left;
  }

}
